# $Revision: 1.9 $, $Date: 2004/02/23 00:43:59 $
Summary:	Makes bootable ISO images for sparc systems
Summary(pl):	Tworzy obrazy ISO przygotowane do wystartowania na systemach sparc
Name:		mksunbootcd
Version:	1.0
Release:	3
License:	BSD
Group:		Applications/System
Source0:	ftp://ftp.netbsd.org/pub/NetBSD/misc/mksunbootcd/%{name}-%{version}.tar.gz
# Source0-md5:	edc50758db95aefa137d4ba235aa3dc1
BuildRequires:	autoconf
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
`mksunbootcd' combines filesystem partitions for Sun Microsystems,
Inc. computers into an image suitable for writing to a compact disc,
that will allow the disc to be booted on the sun3, sun3x, sun4, sun4c,
sun4m and sun4u platforms.

%description -l pl
Tworzy obrazy ISO, ktre mog by uyte do wystartowania systemw
sparc (sun3, sun3x, sun4, sun4c, sun4m, sun4u).

%prep
%setup -q

%build
%{__autoconf}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}

install mksunbootcd $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README NEWS THANKS INSTALL COPYING
%attr(755,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: mksunbootcd.spec,v $
Revision 1.9  2004/02/23 00:43:59  undefine
- release 3 for AC

Revision 1.8  2003/06/16 19:09:15  blues
- massive: cleanup in setup parameters (based on kloczek changes), small
  cosmetic fixes

Revision 1.7  2003/05/28 12:59:45  malekith
- massive attack: source-md5

Revision 1.6  2003/05/25 05:50:37  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.5  2002/11/27 22:06:22  juandon
- new %%doc

Revision 1.4  2002/05/21 23:14:09  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.3  2002/02/22 23:29:17  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.2  2002/02/20 12:27:10  qboosh
- typos

Revision 1.1  2002/02/20 12:01:20  speedy
- Makes bootable ISO images for sparc systems
- initial PLD spec
